<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script defer src="Principi.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <script defer src="Form.js"></script>
    <script defer src="Hora_actual.js"></script>
</head>
<body class="bg-warning container-fluid">
<header class="d-flex justify-content-center">
    <img class="flex-wrap" src="https://upload.wikimedia.org/wikipedia/commons/7/7c/Oppenheimer_Movie_Logo_2023.png" id="image">
</header>
<nav class="navbar row offset-sm-1 justify-content-between">
    <div class="col-sm-2 col">
        <a href="index.html"><li>Pàgina principal</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Resum.html"><li>Resum</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Context_històric.html"><li>Context històric</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Més_OST.html"><li>Més OST</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Curiositats.html"><li>Curiositats</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="Form.html"><li>Login</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="BuscarCançó.html"><li>Buscar cançó</li></a>
    </div>
    <div class="col-sm-2 col">
        <a href="AfegirCançóIRep.html"><li>Afegir cançó i repeticions</li></a>
    </div>

</nav>
<nav class="d-flex justify-content-center">
    <img id="imageform" src="https://www.semana.com/resizer/6YGnWMxnCJKI3bE5D7vHQTlMfho=/1280x720/smart/filters:format(jpg):quality(80)/cloudfront-us-east-1.images.arcpublishing.com/semana/X4P5L5UTPVD7BIXGU3P73VNP24.jpg">
</nav>
<form class="p-sm-4 m-sm-4">
    <div class="mb-3">
        <label for="Email" class="form-label">Email address</label>
        <input type="email" class="form-control" id="Email" aria-describedby="emailHelp">
        <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
    </div>
    <div class="mb-3">
        <label for="password" class="form-label">Password</label>
        <input type="password" class="form-control" id="password">
    </div>
    <button value="login" id="login" class="btn btn-primary">Log in</button>
    <button value="logout" id="logout" class="btn btn-primary">Log out</button>
    <button value="register" id="register" class="btn btn-primary">Register</button>
    <button value="cancel" id="cancel" class="btn btn-light">Cancel</button>
</form>
</div>
<div id="result">
</div>
<footer class="d-flex justify-content-center justify-content-between">
    <p>Made by Félix Velarde - IES Sabadell</p>
    <span id='ct5'></span>
</footer>
</body>
</html>
